.heading {
    margin-top: 30px;
    margin-bottom: -10px;
}
.heading h1 {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #d14900;
}
/*home.css*/
.section-slide__right {
    width: calc(100% - 290px);
    margin-top: 10px;
    margin-left: auto;
    position: relative;
}
.section-slide__right .b-nslide-ratio::before {
    padding-bottom: 49%;
}
.section-slide__right img {
    width: 100%;
}
.cf-slide__caption {
    position: absolute;
    color: #FFFFFF;
    width: 55%;
    top: 50%;
    left: 70px;
    padding: 0 0 50px 50px;
    z-index: 99;
}

.cf-slide__caption:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 50%;
    height: 1px;
    background: rgba(255, 255, 255, 0.8);
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp;
}

.cf-slide__caption:before {
    content: '';
    display: block;
    position: absolute;
    left: 30px;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: bounceInDown;
    animation-name: bounceInDown;
}

.cf-slide__caption .title,
.cf-slide__caption p {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.cf-slide__caption .title {
    font-size: 32px;
    margin-bottom: 5px;
    text-shadow: 1px 1px 0 #0B7741;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-name: bounceInRight;
    animation-name: bounceInRight;
}

.cf-slide__caption p {
    font-size: 16px;
    margin-bottom: 0;
    text-shadow: 1px 1px 0 #000000;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}

.card-product-05 {
    margin-bottom: 0;
}
section .section-title {
    margin: 20px 0px 30px;
    position: relative;
    display: block;
}
.section-title .name>div {
    display: flex;
    align-items: center;
}
.product-view-more {
    margin-top: 10px;
    position: absolute;
    right: 0;
    top: 58%;
    transform: translateY(-50%);
    background: #fff;
    padding: 0 0 0 6px;
    font-size: 13px;
    text-transform: capitalize;
}
@media (min-width:1200px) {
    .sidebar-02.limit .sidebar-02__category>.ui-menu-item:nth-child(n+10) {
        display: none
    }
}

@keyframes bounceInRight {
    60%, 75%, 90%, from, to {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1)
    }
    from {
        opacity: 0;
        transform: translate3d(3000px, 0, 0)
    }
    60% {
        opacity: 1;
        transform: translate3d(-25px, 0, 0)
    }
    75% {
        transform: translate3d(10px, 0, 0)
    }
    90% {
        transform: translate3d(-5px, 0, 0)
    }
    to {
        transform: none
    }
}
.bounceInRight {
    animation-name: bounceInRight
}
@keyframes bounceInLeft {
    60%, 75%, 90%, from, to {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1)
    }
    0% {
        opacity: 0;
        transform: translate3d(-3000px, 0, 0)
    }
    60% {
        opacity: 1;
        transform: translate3d(25px, 0, 0)
    }
    75% {
        transform: translate3d(-10px, 0, 0)
    }
    90% {
        transform: translate3d(5px, 0, 0)
    }
    to {
        transform: none
    }
}
.bounceInLeft {
    animation-name: bounceInLeft
}
@keyframes bounceInDown {
    60%, 75%, 90%, from, to {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1)
    }
    0% {
        opacity: 0;
        transform: translate3d(0, -3000px, 0)
    }
    60% {
        opacity: 1;
        transform: translate3d(0, 25px, 0)
    }
    75% {
        transform: translate3d(0, -10px, 0)
    }
    90% {
        transform: translate3d(0, 5px, 0)
    }
    to {
        transform: none
    }
}
.bounceInDown {
    animation-name: bounceInDown
}
@keyframes bounceInUp {
    60%, 75%, 90%, from, to {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1)
    }
    from {
        opacity: 0;
        transform: translate3d(0, 3000px, 0)
    }
    60% {
        opacity: 1;
        transform: translate3d(0, -20px, 0)
    }
    75% {
        transform: translate3d(0, 10px, 0)
    }
    90% {
        transform: translate3d(0, -5px, 0)
    }
    to {
        transform: translate3d(0, 0, 0)
    }
}
.bounceInUp {
    animation-name: bounceInUp
}
.title-home {
    font-size: 24px;
    text-transform: uppercase;
    color: #d14900;
    font-weight: bold;
    margin-bottom: 8px;
}
.description-home {
    padding: 0px 60px;
}
@media screen and (max-width: 479px) {
    .description-home {
        padding: 0;
    }
}

section .section-title {
    display: flex;
    align-items: center;
    border-bottom: none;
    margin-top: 40px;
    margin-bottom: 20px;
}
section .section-title i.fa {
    font-size: 20px;
    position: relative;
    top: -1px;
    margin-right: 10px;
    color: #f69125;
}
.partner {
    padding: 50px 0 30px;
    background-color: rgb(0 85 170 / 2%);
}
.partner .item {
    padding: 20px 30px;
    background-color: #fff;
    line-height: 0;
    margin-bottom: 30px;
}
.partner .title-home {
    text-align: center;
    margin-bottom: 30px;
}
.s-home-8 + .footer-03 {
    margin-top: 0;
}
@media (max-width: 991px) {
    .partner .item {
        padding: 20px;
        margin-bottom: 15px;
    }
}
@media (max-width: 479px) {
    .partner .item {
        padding: 10px;
    }
}

.c-headline-5 {
    padding: 0 0 20px 35px;
    border-bottom: 1px solid #f5f5f5;
}
.c-headline-5 .row {
    display: flex;
    align-items: center;
}
.c-headline-5 .col-md-3 {
    border-right: 10px solid #0e5e00;
    padding-right: 0;
}
.c-headline-5 span {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
}
.c-headline-5 span i {
    margin-right: 3px;
}
.c-headline-5 p {
    color: #333;
    font-size: 16px;
    padding: 5px 0 0 20px;
    font-weight: 300;
}
.s_product .row {
    margin-left: 0;
    margin-right: 0;
}
.s_product .row .col-md-6 {
    padding-left: 0;
    padding-right: 0;
}
.b-card-5 {
    display: block;
    padding: 49px;
    height: 100%;
}
.b-card-5::after, .b-card-4::after {
    content: '';
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to top, rgb(14 94 0 / 4%), rgb(14 94 0 / 2%));
    position: absolute;
    top: 0;
    z-index: -1;
    left: 0;
}
.b-card-5 .b_thumb {
    display: block;
    margin: 0.8px;
}
.b-card-5 .b_content {
    padding: 10px 0px 0px;
}
.b-card-5 .b_content .title {
    font-size: 22px;
    display: block;
    color: #0e5e00;
    margin: 10px 0 0px;
    text-transform: uppercase;
    padding-bottom: 15px;
    transition: 0.3s color ease-in-out;
}
.b-card-5 .b_content .desc {
    text-align: left;
    color: #333;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    font-weight: 300;
}
.b-card-5 .b_content ul {
    margin: 0 0 20px 20px;
}
.b-card-5 .b_content ul li {
    display: inline-block;
    margin-bottom: 5px;
    width: calc(50% - 10px);
}
.b-card-5 .b_content ul li:nth-child(2n+1) {
    margin-right: 10px;
}
.b-card-5 .b_content ul li a {
    font-weight: 300;
    padding-bottom: 35px;
    color: #333;
    transition: 0.25s ease-in-out;
}
.b-card-5 .b_content ul li a h3 {
    display: inline-block;
    font-weight: inherit;
    font-size: inherit;
}
.b-card-5 .b_content ul li a:before {
    content: '\f105';
    font-family: FontAwesome;
    color: #666;
    padding-right: 5px;
}
.b-card-5 .b_content>a:last-child {
    display: block;
    padding-bottom: 35px;
    margin-bottom: -35px;
}
.b-card-5 .b_content>a:last-child span:last-child, .b-card-4 .b_content span:last-child {
    position: absolute;
    margin-left: 10px;
    font-size: 13px;
    color: #333;
    font-style: italic;
    transition: all .5s;
}
.b-card-5 .b_content>a:last-child span:last-child:hover, .b-card-4 .b_content span:last-child:hover {
    color: #0e5e00;
}
.b-card-5 [class*=c-icon] {
    color: #fff;
    background-color: #0e5e00;
    position: relative;
    top: -2px;
}
.b-card-5 a:hover {
    color: #d14900 !important;
}
@media screen and (min-width: 992px) {
    .s_product .col-md-6:nth-child(2n+1) .b-card-5 {
        border-right: 1px solid;
        border-image: linear-gradient(to top, rgba(60, 60, 60, 0.3), rgba(220, 220, 220, 0.2));
        border-image-slice: 1;
    }
    .s_product .col-md-6:nth-child(2n+2) .b-card-5 {
        border-left: 1px solid transparent;
    }
}
@media screen and (max-width: 767px) {
    .c-headline-5 {
        padding-left: 0;
    }
    .c-headline-5 .col-md-3 {
        border-right: none;
    }
    .c-headline-5 p {
        padding: 10px 0 0 0;
    }
    .s_product .s_title, .s-course .s_title {
        padding-left: 0;
    }
    .b-card-5 {
        padding: 20px;
    }
}
@media screen and (max-width: 575px) {
    .b-card-5 .b_content ul li {
        width: 100%;
    }
}

/* BEGIN s-home-18 */
.s-home-18 {
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    margin-top: 60px;
    position: relative;
    background-position: center;
}
.s-home-18::before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #136704;
    position: absolute;
    top: 0;
    left: 0;
}
.s-home-18 .s_content {
    padding: 70px 50px 15px 0px;
}
.s-home-18 .b-card-3 {
    margin-bottom: 50px;
}
.s-home-18 .b-card-3 .b_icon>i {
    color: #fff;
    font-size: 55px;
}
.s-home-18 .b-card-3 .b_title {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
.s-home-18 .b-card-3 .b_title::after {
    content: '';
    display: block;
    width: 50%;
    height: 1px;
    margin-top: 10px;
    background-color: rgba(255, 0, 0, 0);
    background-image: -webkit-linear-gradient(right, rgba(255, 0, 0, 0), #CCCCCC 100%);
    background-image: linear-gradient(to left, rgba(255, 0, 0, 0), #CCCCCC 100%);
}
.s-home-18 .b-card-3 .b_desc {
    color: #fff;
    padding-top: 5px;
}

/* END s-home-18 */
/* BEGIN b-card-3 */
.b-card-3 {
    display: block;
    margin-bottom: 30px;
}
.b-card-3::after {
    content: '';
    display: table;
    clear: both;
}
.b-card-3 .b_icon {
    float: left;
    width: 70px;
    margin-right: 15px;
    text-align: center;
}
.b-card-3 .b_icon>i {
    color: #05a;
    font-size: 55px;
}
.b-card-3 .b_content {
    float: left;
    width: calc(100% - 85px);
}
.b-card-3 .b_title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 7px;
}
.b-card-3 .b_desc {
    text-align: justify;
}

/* END b-card-3 */
.news-page-02 {
    margin-top: 50px;
    margin-bottom: 50px;
}
@media (max-width: 767px) {
    .b-card-3 .b_icon {
        margin-right: 10px;
    }
}

/* BEGIN s-home-8 */
.s-home-8 {
    padding: 60px 0;
    border-bottom: 1px solid #f5f5f5;
}
.s-home-8 .s_box-right .ht-ratio--60::before {
    padding-bottom: 60%;
}
.s-home-8 .s_box-left {
    padding: 30px 30px 80px;
}
.s-home-8 .s_box-left .ht-hover {
    display: block;
    font-size: 25px;
    margin-bottom: 15px;
    text-align: right;
    font-weight: bold;
    text-transform: uppercase;
    transition: all .25s;
}
.s-home-8 .s_box-left .ht-hover span {
    color: #d14900;
    font-weight: normal;
    transition: all .25s;
}
.s-home-8 .s_box-left .text--primary {
    color: #0e5e00;
}
.s-home-8 .s_box-left>div {
    color: #444;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6em;
    text-align: justify;
}

.client {
    display: flex;
    align-items: center;
    margin-top: 10px;
    padding: 20px 0;
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
}
.client .number {
    width: 100px;
    margin-right: 30px;
}
.client .number .value {
    color: #d14900;
    font-size: 33px;
    line-height: normal;
}
.client .number .value span {
    font-weight: 700;
}
.client .number .name {
    font-size: 18px;
    color: #333;
}
.client .list {
    width: calc(100% - 130px);
}
.client .list .item {
    margin: 0 14.555px;
    width: calc((100% / 6) - 29.11px);
    float: left;
}
.client .list .item:nth-child(n+7) {
    visibility: hidden;
    opacity: 0;
    height: 0;
    overflow: hidden;
}
.client .list .item.slick-slide:nth-child(n+7) {
    visibility: visible;
    opacity: 1;
    height: auto;
}
.client .list .item img {
    width: 100%;
    object-fit: contain;
}
.why {
    margin-top: 50px;
}
.why .title-home {
    position: relative;
    border-bottom: 1px solid rgb(0 85 170 / 30%);
    padding-bottom: 25px;
    margin-bottom: 0;
    text-align: center;
}
.why .title-home::before {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #136704;
    position: absolute;
    content: "";
    text-align: center;
    left: 0px;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    z-index: 99;
}
.why .title-home::after {
    position: absolute;
    content: '';
    left: 50%;
    bottom: -17px;
    margin-left: -16px;
    z-index: 9;
    background-color: #fff;
    background-repeat: no-repeat;
    border: 1px solid rgb(0 85 170 / 30%);
    border-width: 0px 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 25px;
    height: 25px;
}
.why .list {
    background-color: #136704;
}
.why .list {
}
.why .flex {
    display: flex;
    flex-wrap: wrap;
}
.why .item {
    display: flex;
    width: calc(100% / 3);
    padding-top: 50px;
    padding-right: 30px;
    padding-bottom: 50px;
}
.why .item .item-thumb {
    width: 64px;
    margin-right: 20px;
}
.why .item .item-content {
    flex: 1;
}
.why .item .item-title {
    font-size: 20px;
    margin-bottom: 7px;
    color: #f60;
    font-weight: bold;
}
.why .item .item-desc {
    line-height: 1.7;
    color: #fff;
}
.why .flex .item:not(:first-child, :nth-child(4)) {
    padding-left: 50px;
}
.why .flex .item:not(:nth-child(n + 4)) {
    border-bottom: 1px solid rgb(0 85 170 / 10%);
}
.why .flex .item:not(:last-child, :nth-child(3)) {
    border-right: 1px solid rgb(0 85 170 / 10%);
}
.why .bg {
    background-color: #048;
    color: #fff;
    padding: 30px 0;
}
@media (max-width: 767px) {
    .client .number {
        margin-right: 0;
    }
    .client .number .value {
        font-size: 26px;
    }
    .client .number .name {
        font-size: 16px;
    }
    .client .list .item {
        margin: 0 5px;
    }
    .client .list {
        width: calc(100% - 100px);
    }
}

@media screen and (min-width: 992px) {
    .s-home-8 .s_box {
        display: table;
    }
    .s-home-8 .s_box-right {
        display: table-cell;
        vertical-align: middle;
        width: 50%;
    }
    .s-home-8 .s_box-left {
        display: table-cell;
        width: 50%;
        vertical-align: middle;
        padding: 30px 70px 0;
    }
}
@media (max-width: 1259px) {
    .why {
        margin-top: 30px;
    }
    .why .item {
        padding-top: 40px;
        padding-right: 20px;
        padding-bottom: 40px;
    }
    .why .flex .item:not(:first-child, :nth-child(4)) {
        padding-left: 20px;
    }
    .why .item .item-desc {
        font-size: 15px;
    }
}
@media screen and (max-width: 1199px) {
    .s-home-8 .s_box-left {
        padding-top: 0;
        padding-left: 0;
        padding-right: 30px;
    }
    .s-home-8 .s_box-left>h2 {
        text-align: center;
    }
}
@media screen and (max-width: 991px) {
    .s-home-8 .s_box-left {
        padding: 0 0 30px;
    }
    .client .list .item {
        margin: 0 5px;
        width: calc((100% / 6) - 10px);
    }
    .why .list {
        padding: 30px 0;
    }
    .why .item {
        width: calc(100% / 2);
        border: none !important;
        padding: 10px !important;
    }
}
@media screen and (max-width: 767px) {
    .s-home-8 {
        padding: 45px 0;
    }
    .partner {
        padding-top: 40px;
    }
}
@media (max-width: 575px) {
    .client {
        flex-direction: column;
    }
    .client .list {
        width: 100%;
    }
    .client .list .item {
        margin: 0 10px;
        width: calc((100% / 3) - 20px);
    }
    .why .item {
        width: 100%;
        padding: 10px 0 !important;
    }
}
/* END s-home-8 */